[Linux-PowerEdge] OMSA 7.4 for Ubuntu 14.04 LTS?

Jared_Dominguez at DELL.com Jared_Dominguez at DELL.com
Sun Apr 20 21:28:53 CDT 2014


The build for 12.04 was tested by Canonical on 14.04 while it was in beta and will thus work on 14.04. I will likely build for 12.04, 14.04, and Wheezy starting with the next OMSA release.

Also, the last 10.04 build was OMSA 7.1.

-----Original Message-----
From: Scott Hollenbeck [sah at musclecarresearch.com<mailto:sah at musclecarresearch.com>]
Sent: Sunday, April 20, 2014 08:28 AM Central Standard Time
To: linux-poweredge-Lists
Subject: [Linux-PowerEdge] OMSA 7.4 for Ubuntu 14.04 LTS?


Does anyone know if or when an OMSA 7.4 package will be available for Ubuntu
14.04 LTS (Trusty Tahr)? Looking here:

http://linux.dell.com/repo/community/ubuntu/dists/

I see folders for lucid, precise, and wheezy, but no trusty.

Scott

_______________________________________________
Linux-PowerEdge mailing list
Linux-PowerEdge at dell.com
https://lists.us.dell.com/mailman/listinfo/linux-poweredge
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.us.dell.com/pipermail/linux-poweredge/attachments/20140420/e54ee3cc/attachment.html 


More information about the Linux-PowerEdge mailing list